RubyGems Navigation menu

compass-slickmap 0.5.1.1

Slickmap for Compass

Gemfile
          gem 'compass-slickmap', '~> 0.5.1.1'
  
  
  
  
  
  
  

install
          gem install compass-slickmap
  
  
  
  
  
  
  

Authors:

  • Thomas Reynolds

Owners:

Total downloads 27,283

For this version 1,931

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.1.1 - July 3, 2011 (10.5 KB)
  2. 0.5.1 - April 25, 2011 (10 KB)
  3. 0.5.0 - April 20, 2011 (10 KB)
  4. 0.4.0 - September 5, 2010 (10 KB)
  5. 0.3.0 - May 22, 2010 (10.5 KB)
Show all versions (15 total)